@media only screen and (max-width : 1300px){
.menu-area ul li a {
    padding: 4px 8px;
}	
ul#menu-main-menu .menu-item-has-children:after {
    right: 0;
}
.banner-cap {
    padding: 0 20px;
}	
div#wpforms-5037-field_2-container, div#wpforms-5037-field_3-container, div#wpforms-5043-field_2-container, div#wpforms-5043-field_3-container {
    max-width: 47.9%;
}	
}

@media only screen and (max-width : 1199px){
.menu-area ul li a {
    font-size: 13px;
    padding: 0 6px;
}
ul#menu-main-menu li:last-child:after {
    right: -6px;
}
div#wpforms-5037-field_2-container, div#wpforms-5037-field_3-container, div#wpforms-5043-field_2-container, div#wpforms-5043-field_3-container {
    max-width: 47.4%;
}	
}

@media only screen and (max-width : 991px){
.hdr-right-bottom.menu-area {
    display: none;
}
ul.phn li {
    padding-left: 25px;
}
.banner-cap h2 {
    font-size: 30px;
}	
	header.main-header .container-fluid{
		padding:0 20px;
	}	
.famila-left {
    padding-left: 25px;
    padding-right: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
}	
.msn-logo {
    padding: 0px 10px;
}
.msn-logo img {
    width: 100%;
}
section.our-famila-sec .fami-col {
    padding: 0 15px;
}	
.ftr-phn ul li {;
    padding: 0 12px;
}
.inln-chptr h6 {
    float: left;
    width: 47%;
    margin: 10px 7px;
}	
.conct-pg-bx {
    min-height: auto;
    margin: 20px 0;
}	
div#wpforms-5037-field_3-container, div#wpforms-5043-field_3-container {
    margin-left: 24px;
}	
div#wpforms-5037-field_2-container, div#wpforms-5037-field_3-container, div#wpforms-5043-field_2-container, div#wpforms-5043-field_3-container {
    max-width: 48%;
}	
}

@media only screen and (max-width : 767px){
div#wpforms-5037-field_2-container, div#wpforms-5037-field_3-container, div#wpforms-5043-field_2-container, div#wpforms-5043-field_3-container {
    max-width: 100%!important;
}	
div.wpforms-container-full .wpforms-form .wpforms-one-half, div.wpforms-container-full .wpforms-form .wpforms-three-sixths, div.wpforms-container-full .wpforms-form .wpforms-two-fourths {
    width: 100%!important;
}	
	
div#wpforms-5037-field_3-container, div#wpforms-5043-field_3-container {
    margin-left: 0!important;
}	
	div.wpforms-container-full .wpforms-form .wpforms-one-half{
		padding-top:20px!important;
		margin-left:0!important;
	}	
	
	
.all-spacing h4, .all-spacing h5 {
    font-size: 25px;
    line-height: 36px;
}	
img.aligncenter.mp-fll {
    width: 100%;
    max-width: 100%;
}	
	
.home header.main-header {
    position: relative;
    padding-bottom: 0px;
}	
.logo-area img {
    max-width: 220px;
    display: block;
    margin: 0 auto 30px;
}
.hdr-right-top {
    justify-content: center;
    padding-bottom: 25px;
}	
section.banner-sec img {
    height: 350px!important;
    object-fit: cover;
}	
.container {
    max-width: 100%;
}	
section.famila-sec {
    padding: 60px 0;
}	
.famila-left {
    padding-top: 40px;
    padding-bottom: 50px;
}	
section.mision-home-sec {
    padding: 60px 0;
    background: #51b948;
}
.msn-logo {
    padding: 35px 10px;
    border: 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.msn-bx {
    text-align: center;
    padding: 45px 0;
}	
.sec-head h2 {
    font-size: 35px;
}
.msn-bx p {
    font-size: 18px;
    line-height: 30px;
}	
section.our-famila-sec {
    padding: 80px 0;
    text-align: center;
}	
	
section.our-famila-sec .fami-col {
    padding: 15px 15px;
}	
.or-fami-bx h3 {
    font-size: 20px;
    line-height: 30px;
    padding-top: 15px;
}	
.hm-conact-form-area {
    height: 100%;
    min-height: 100vh;
    max-width: 100%;
    padding: 30px;	
}
section.home-contact {
    padding: 30px;
}	
.hm-conact-form-area .sec-head h2 {
    justify-content: center;
}
section.home-contact .sec-head {
    width: 100%;
    padding: 0px;
}	
.home footer.main-footer {
    padding: 75px 0;
}	
.ftr-phn ul li {
    list-style: none;
    display: block;
    padding: 10px 0;
    border: 0!important;
}	
.ftr-menu ul li {
    padding: 0 6px;
}	
.breadcrumbs {
    padding: 50px 0;
}	
.breadcrumbs h1 {
    font-size: 35px;
    margin-bottom: 20px;
    padding-bottom: 10px;
}	
.all-spacing h1 {
    color: #fff;
    font-size: 30px;
    line-height: 40px;
}	
.our-str-inn {
    padding: 20px;
}	
.all-spacing h3, .all-spacing h2 {
    font-size: 25px;
    line-height: 40px;
    margin-bottom: 20px;
    margin-top: 5px;
}
.leader-bx {
    padding: 20px 20px 30px;
}
.leader-cont {
    padding-top: 25px;
}	
.leader-cont h5 {
    min-height: auto;
}
.leader-cont h3 {
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 20px;
    margin-bottom: 20px!important;
    margin-top: 0;
}	
section.leader-ship-sec {
    padding-top: 50px;
    padding-bottom: 50px;

}

.chptr-lst ul {
    list-style: disc;
    column-count: 1;
}
.chptr-lst {
    padding: 20px;
}
.prgrm-msn {
    padding: 20px;
}	
.prgrm-msn .col-md-6:nth-child(1) {
    border-right: 0;
    border-bottom: 1px solid #fff;
    margin-bottom: 30px;
    padding-bottom: 23px;
}
.objctv-bx.one,.prgr-inn-bx {
    padding: 20px;
}
footer.main-footer {
    padding: 80px 0 90px;
}
.qt-bx:before {
    font-size: 70px;
    top: -55px;
    left: 50%;
    transform: translateX(-50%);
}	
.qt-bx {
    padding: 40px 30px 30px 30px;
}
.prising-table-are {
    padding-top: 35px;
}
.prising-table-are table.prcing-table thead tr:nth-child(2) th h1 {
    font-size: 40px;
}
.prising-table-are table.prcing-table thead tr:nth-child(2) th sup {
    font-size: 20px;
    top: -30px;
}	
.prising-table-are table.prcing-table thead tr:nth-child(2) th sub {
    font-size: 12px;
}	
.prising-table-are table.prcing-table thead tr:nth-child(1) th {
    font-size: 14px;
}
.blg-cnt h2 {
    font-size: 23px;
    line-height: 34px;
}
}

@media only screen and (max-width : 576px){
	.hdr-right {
    display: none;
}
.blg-bx {
    padding: 20px;
}	
	
.chptr-form {
    padding: 20px;
}	
	
.banner-cap h2 {
    font-size: 25px;
    background: rgb(81 185 72 / 50%);	
}	
.logo-area img {
    max-width: 160px;
}	
.ftr-menu ul li {
    list-style: none;
    display: block;
    padding: 0;
}	
.ftr-menu ul li a {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Arial';
    display: block;
    background: #51b948;
    color: #fff;
    margin: 6px 0;
    padding: 10px 0;
}	
	.ftr-menu ul li a:hover{
		color:#51b948;
		background:#fff;
	}	
.inln-chptr h6{
    float: left;
    width: 100%;
    margin: 10px 0px;
}	
.conct-pg-bx {
    min-height: auto;
    padding:25px;
}	
.inn-tbl {
    overflow-x: auto;
}	
.prising-table-are table.prcing-table {
    width: 600px;
}	
}

@media only screen and (max-width : 420px){
	
}